How to install libvlfeat1 on Debian Unstable (Sid)